Subject: Re: How to read Chinese in NT Netscape

From: Charles Ma <[email-masked]>
Date: Thu, 16 Jan 1997 12:12:26 -0800

Why not use IE? Install language pack (incl. Gb and big5) from NT CD, then all set. Plus, IE is free.

Charles Ma
Microsoft Consulting Services
Microsoft Corporation

Disclaimer: All posts to the Internet represent my own opinion.
----------
From:  Ji Zhang [SMTP:[email-masked]]
Sent:  Thursday, January 16, 1997 9:13 AM
To:  Multiple recipients of list CCNET-L
Subject:  Re: How to read Chinese in NT Netscape

>Anybody know how to setup the Chinese font in the Netscape Navigator
>(Windows NT version) so I can read chinese in my netscape browser?
 Good question. It seems nobody on CCNET knows.

>on NT, even I put the Chinese font in /windows/fonts directory,
>I could not see it in the netscape fonts preference window.
 NT 3.51 or NT 4.0* ?
 did you run control.exe to install font to Windows environment ?
 or run self extracting  MS font ie3lpkcn.exe ?
 ie3lpkcn.exe needs NT 4.0* :-(

 So far, I have not seen any Chinese chars in netscape
 window on NT 3.51 that I use :-(

Ji Zhang